<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage --><html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<!-- Generated by javadoc (1.8.0_121) on Thu Sep 26 20:37:34 UTC 2019 -->
<title>CustomizableVariables (HERE Android Premium SDK)</title>
<meta name="date" content="2019-09-26">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<meta name="copyright" content="© 2019 HERE Europe B.V."><meta name="html_title" content="HERE Android Premium SDK NLP Premium Edition v3.13 API Reference"><meta name="DC.Document.Id" content="28f10409-3c3a-4aab-a398-4c46acfeab3a"><meta name="DC.Document.Name" content="HERE Android Premium SDK Java API Reference"><meta name="DC.Product.Name" content="HERE Android Premium SDK"><meta name="DC.Product.Version" content="3.13"><meta name="DC.Creation.Date" content="2019-10-25T09:06:39+00:00"></head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="CustomizableVariables (HERE Android Premium SDK)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/CustomizableVariables.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableScheme.ErrorCode.html" title="enum in com.here.android.mpa.mapping.customization"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AirportArea.html" title="class in com.here.android.mpa.mapping.customization"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?com/here/android/mpa/mapping/customization/CustomizableVariables.html" target="_top">Frames</a></li>
<li><a href="CustomizableVariables.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.class.summary">Nested</a> | </li>
<li>Field | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.here.android.mpa.mapping.customization</div>
<h2 title="Class CustomizableVariables" class="title">Class CustomizableVariables</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.here.android.mpa.mapping.customization.CustomizableVariables</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">CustomizableVariables</span>
extends java.lang.Object</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== NESTED CLASS SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="nested.class.summary">
<!--   -->
</a>
<h3>Nested Class Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Nested Class Summary table, listing nested classes, and an explanation">
<caption><span>Nested Classes</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Class and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AirportArea.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.AirportArea</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AirportAreaInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.AirportAreaInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Allotment.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Allotment</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AllotmentInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.AllotmentInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AmbientLight.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.AmbientLight</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AmusementPark.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.AmusementPark</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AmusementParkInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.AmusementParkInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AnimalPark.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.AnimalPark</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AnimalParkInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.AnimalParkInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Area.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Area</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AvoidBlockedRoute.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.AvoidBlockedRoute</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.BayHarbour.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.BayHarbour</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Beach.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Beach</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.BeachInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.BeachInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Billboard.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Billboard</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Building.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Building</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Building1.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Building1</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Building1Outline.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Building1Outline</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.BuildingAddress.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.BuildingAddress</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.BuildingInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.BuildingInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.BuildingOutline.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.BuildingOutline</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.BuiltupArea.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.BuiltupArea</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.BuiltupBorder.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.BuiltupBorder</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.CanalWaterChannel.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.CanalWaterChannel</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Cemetery.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Cemetery</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.CemeteryInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.CemeteryInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.CityCenter.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.CityCenter</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.CongestionZone.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.CongestionZone</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.CongestionZoneBorder.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.CongestionZoneBorder</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.CongestionZoneInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.CongestionZoneInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.ContinentLabel.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.ContinentLabel</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.CountryBoundary.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.CountryBoundary</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.CountryBoundaryDisputed.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.CountryBoundaryDisputed</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.CountrySideLabel.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.CountrySideLabel</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.DirectionalLight1.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.DirectionalLight1</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.DirectionalLight2.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.DirectionalLight2</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.DirectionalLight3.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.DirectionalLight3</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.ElevationMap.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.ElevationMap</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.EnvironmentalZone.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.EnvironmentalZone</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.EnvironmentalZoneBorder.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.EnvironmentalZoneBorder</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.EnvironmentalZoneInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.EnvironmentalZoneInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.ExitInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.ExitInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.ExitInfoSimplified.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.ExitInfoSimplified</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.ExtrudedBuildings.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.ExtrudedBuildings</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.FarPlane.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.FarPlane</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Ferry.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Ferry</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Fog.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Fog</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.GolfCourse.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.GolfCourse</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.GolfCourseInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.GolfCourseInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.HarborArea.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.HarborArea</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.HarborAreaInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.HarborAreaInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.HospitalCampus.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.HospitalCampus</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.HospitalCampusInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.HospitalCampusInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.IndustrialComplex.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.IndustrialComplex</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.IndustrialComplexInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.IndustrialComplexInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.IntermittentRiver.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.IntermittentRiver</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.IslandInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.IslandInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Lake.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Lake</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Land.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Land</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.LandCover.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.LandCover</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.LaneWidthM.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.LaneWidthM</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.LineOfControl.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.LineOfControl</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MajorCountryLabel.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MajorCountryLabel</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MarkingDivider.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MarkingDivider</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MarkingLane.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MarkingLane</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MilitaryBase.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MilitaryBase</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MilitaryBaseInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MilitaryBaseInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MinorCountryLabel.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MinorCountryLabel</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MotorwayJunctionSimplified.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MotorwayJunctionSimplified</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MountainPeak.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MountainPeak</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MountainPeakHeight.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MountainPeakHeight</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MountainPeakInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MountainPeakInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.MountainRangeInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.MountainRangeInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalForest.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalForest</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalForestInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalForestInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalGrassland.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalGrassland</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalGrasslandInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalGrasslandInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalHistoricPark.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalHistoricPark</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalHistoricParkInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalHistoricParkInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalMilitaryPark.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalMilitaryPark</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalPark.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalPark</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalParkInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalParkInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalRecreationArea.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalRecreationArea</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalRecreationAreaInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalRecreationAreaInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalReserve.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalReserve</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalStatePark.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalStatePark</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalStateParkInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalStateParkInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NationalWildlifeRefuge.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NationalWildlifeRefuge</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NativeReservation.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NativeReservation</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NativeReservationInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NativeReservationInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Neighborhood.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Neighborhood</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.NeighborhoodInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.NeighborhoodInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Ocean.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Ocean</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Panorama.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Panorama</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Park.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Park</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.ParkInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.ParkInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.PedestrianArea.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.PedestrianArea</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.PedestrianAreaInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.PedestrianAreaInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.PedestrianPoint.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.PedestrianPoint</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.PointOfInterest.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.PointOfInterest</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Rail.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Rail</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Railway.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Railway</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Railyard.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Railyard</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.RailyardInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.RailyardInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.RemainingRangeEV.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.RemainingRangeEV</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.River.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.River</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.RoadSign.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.RoadSign</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.RouteStyle.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.RouteStyle</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Runway.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Runway</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Sea.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Sea</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.ShoppingComplex.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.ShoppingComplex</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.ShoppingComplexInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.ShoppingComplexInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Sky.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Sky</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.SportsComplex.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.SportsComplex</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.SportsComplexInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.SportsComplexInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.SSAO.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.SSAO</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.StateAbbreviationLabel.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.StateAbbreviationLabel</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.StateBoundary.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.StateBoundary</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.StateBoundaryDisputed.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.StateBoundaryDisputed</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.StateLabel.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.StateLabel</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Street.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Street</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.TMC.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.TMC</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Transit.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Transit</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.TransitAccess.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.TransitAccess</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.TruckIcon.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.TruckIcon</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.TruckLine.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.TruckLine</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.UniversityCampus.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.UniversityCampus</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.UniversityCampusInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.UniversityCampusInfo</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Water.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Water</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.Woodland.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.Woodland</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.WoodlandInfo.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.WoodlandInfo</a></span></code> </td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.WorldMountains.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.WorldMountains</a></span></code> </td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static class </code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.ZoneBorder.html" title="class in com.here.android.mpa.mapping.customization">CustomizableVariables.ZoneBorder</a></span></code> </td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd"> </span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.html#CustomizableVariables--">CustomizableVariables</a></span>()</code> </td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="CustomizableVariables--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>CustomizableVariables</h4>
<pre>public CustomizableVariables()</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/CustomizableVariables.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage">Copyright (c) 2011-2019 HERE Global B.V. All rights reserved.</div>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableScheme.ErrorCode.html" title="enum in com.here.android.mpa.mapping.customization"><span class="typeNameLink">Prev Class</span></a></li>
<li><a href="../../../../../../com/here/android/mpa/mapping/customization/CustomizableVariables.AirportArea.html" title="class in com.here.android.mpa.mapping.customization"><span class="typeNameLink">Next Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../index.html?com/here/android/mpa/mapping/customization/CustomizableVariables.html" target="_top">Frames</a></li>
<li><a href="CustomizableVariables.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary: </li>
<li><a href="#nested.class.summary">Nested</a> | </li>
<li>Field | </li>
<li><a href="#constructor.summary">Constr</a> | </li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail: </li>
<li>Field | </li>
<li><a href="#constructor.detail">Constr</a> | </li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
